body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	text-decoration: underline;
}


.PR { font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 12px; font-weight: normal; color: #000000; } 

.main {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	line-height: 100%;
	font-weight: bold;
			 }


.session_title0 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	color: #000000;
	text-decoration:none;
	line-height: 160%;
	font-weight: bold;
			 }

.session_title1 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 16px;
	color: #FFFFFF;
	text-decoration:none;
	line-height: 150%;
	font-weight: bold;
			 }
 
.session_title2 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	color: #000000;
	text-decoration:none;
	line-height: 160%;
	font-weight: bold;
			 }

.session_text {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	color: #000000;
	line-height: 150%;
			 }
